## rust-rust-stemmers 1.2.0

=== debian/changelog ===
rust-rust-stemmers (1.2.0-1) unstable; urgency=medium

  * Package rust-stemmers 1.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 11 Sep 2025 11:54:54 +0200
