=== debian/control ===
Source: rust-rust-stemmers
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-stemmers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-stemmers
Homepage: https://github.com/CurrySoftware/rust-stemmers
X-Cargo-Crate: rust-stemmers
Rules-Requires-Root: no

Package: librust-rust-stemmers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-rust-stemmers+default-dev (= ${binary:Version}),
 librust-rust-stemmers-1-dev (= ${binary:Version}),
 librust-rust-stemmers-1+default-dev (= ${binary:Version}),
 librust-rust-stemmers-1.2-dev (= ${binary:Version}),
 librust-rust-stemmers-1.2+default-dev (= ${binary:Version}),
 librust-rust-stemmers-1.2.0-dev (= ${binary:Version}),
 librust-rust-stemmers-1.2.0+default-dev (= ${binary:Version})
Description: Some popular snowball stemming algorithms - Rust source code
 Source code for Debianized Rust crate "rust-stemmers"
