=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-stemmers 1.2.0 --all-targets --all-features
Features: test-name=rust-rust-stemmers:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-stemmers 1.2.0 --all-targets
Features: test-name=librust-rust-stemmers-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-stemmers 1.2.0 --all-targets --no-default-features
Features: test-name=librust-rust-stemmers-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
